@font-face {
  font-family: "iconfont"; /* Project id 3892212 */
  src: url('//at.alicdn.com/t/c/font_3892212_mr8mxr6z1ym.woff2?t=1676335483633') format('woff2'),
       url('//at.alicdn.com/t/c/font_3892212_mr8mxr6z1ym.woff?t=1676335483633') format('woff'),
       url('//at.alicdn.com/t/c/font_3892212_mr8mxr6z1ym.ttf?t=1676335483633') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-linian:before {
  content: "\e65d";
}

.icon-qiyeshiming:before {
  content: "\e667";
}

.icon-yuanjingyushiming:before {
  content: "\e611";
}

.icon-zhuanshutequan:before {
  content: "\e608";
}

.icon-dingzhijiaju:before {
  content: "\e619";
}

.icon-yinshua-xianxing:before {
  content: "\e622";
}

.icon-dianji:before {
  content: "\e600";
}

.icon-jiantou_xiangyou_o:before {
  content: "\eb94";
}

.icon-youshi_youzhi:before {
  content: "\e69c";
}

.icon-yinshua1:before {
  content: "\fb90";
}

.icon-shangjiadongtai:before {
  content: "\e620";
}

.icon-huowu:before {
  content: "\e636";
}

.icon-jinrujiantouxiao:before {
  content: "\e8d4";
}

.icon-sheji:before {
  content: "\e70a";
}

.icon-zixun:before {
  content: "\e6af";
}

.icon-gaojian:before {
  content: "\e687";
}

.icon-dingzhi:before {
  content: "\e605";
}

.icon-24gl-phoneLoudspeaker:before {
  content: "\e94f";
}

.icon-genjinkehu:before {
  content: "\e60c";
}

.icon-chuhuodanguanli:before {
  content: "\e66a";
}

.icon--pinpaiguanli:before {
  content: "\e6ac";
}

.icon-jiedanzhong:before {
  content: "\e63a";
}

.icon-qitawenti:before {
  content: "\e692";
}

.icon-zixun1:before {
  content: "\e6b3";
}

.icon-fuwu:before {
  content: "\e651";
}

.icon-yinshua:before {
  content: "\e696";
}

.icon-pinzhi1:before {
  content: "\e697";
}

.icon-tubiaozhuanqu-10:before {
  content: "\e644";
}

